Subject: [Policy] Last Call: Policy QoS Information Model to Proposed Standard

From: The IESG <[email-masked]>
Date: Tue, 03 Jun 2003 15:21:20 -0400

The IESG has received a request from the Policy Framework Working 
Group to consider Policy QoS Information Model 
<draft-ietf-policy-qos-info-model-05.txt> as a Proposed Standard.  

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the 
[email-masked] or [email-masked] mailing lists by 2003-6-17.

Files can be obtained via 
http://www.ietf.org/internet-drafts/draft-ietf-policy-qos-info-model-05.txt

_______________________________________________
Policy mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/policy